Magento flaw allowed hackers to execute code using APIs

Magento flaw allowed hackers to execute code using APIs

http://ift.tt/1OA8Z1V

eBay’s e-commerce platform Magento released a patch for a critical vulnerability that allowed unauthenticated users to execute PHP code remotely on …

Google Alerts

via Google Alert – Vulnerability

May 18, 2016 at 07:27AM